import React from "react";

function CountryRaceName({ country, name }) {
    return (
        <div
            className="d-flex flex-row align-items-center"
            style={{
            }}
        >
            <div
                className={`flag:${country} me-2 rounded`}
                style={{
                    "--CountryFlagIcon-height": "1.8em",
                    minWidth: "calc(1.8em / 2 * 3)"
                }}
            />
            <div>
                { name }
            </div>
        </div>
    );
}

export default React.memo(CountryRaceName);
