import React from "react";

function Footer() {
    return (
        <div className="jumbotron jumbotron-fluid jumbotron-footer mt-5">
            <div className="container">
                <div className="d-flex flex-lg-row flex-column">
                    <div className="flex-grow-1 text-center text-lg-left mb-2 mb-lg-0">
                        Copyright © 2023 - {new Date().getFullYear()} Zandor Smith. All rights reserved.
                    </div>
                    <div className="text-center text-lg-right">
                        A website by <a href="https://zandorsmith.com">Zandor Smith</a>.
                    </div>
                </div>
            </div>
        </div>
    )
}

export default React.memo(Footer);
